<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplBlue{
	public static $appName = '清新蓝调模板';

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function SearchArea($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

}
?>